Noob needs help !

Discussion in 'Wii - Hacking' started by megazero1x1, Dec 15, 2013.

  1. megazero1x1
    OP

    megazero1x1 GBAtemp Fan

    Member
    427
    93
    Oct 16, 2011
    India
    Hi everyone

    I'm recently bought an NTSC wii (4.3).
    Can someone please direct me to a thread which has noob friendly instructions on how to soft mod my wii to play backups from a USB hdd.

    Thank you
     
  2. ddetkowski

    ddetkowski GBAtemp Maniac

    Member
    1,141
    56
    Jun 15, 2009
    United States
    United States
    Use Modmmi, the link is on my sig.
     
  3. megazero1x1
    OP

    megazero1x1 GBAtemp Fan

    Member
    427
    93
    Oct 16, 2011
    India
    Thanks
     
  4. jordan_ch

    jordan_ch Advanced Member

    Newcomer
    51
    0
    Jan 11, 2011
    Switzerland
    i
    i think modmii cant help you to soft mod your 4.3 wii, you can read this thread:
    http://gbatemp.net/threads/modify-any-wii-4-3-below.171901/
     
  5. Dust2dust

    Dust2dust GBAtemp Advanced Fan

    Member
    612
    241
    Jun 17, 2010
    Canada
    xzxero's guide was good back in the day, but suggesting it's better than Modmii is like heresy. Modmii is the way to go, and it has been for a couple years, now. (Yes, even on a 4.3 wii, any region)
     
  6. jordan_ch

    jordan_ch Advanced Member

    Newcomer
    51
    0
    Jan 11, 2011
    Switzerland
    yeah´╝îyou're right,i think modmii can only download cios-d2x..system menu..etc before,and now i find modmii can do much more!:P
     
  7. dbldown768

    dbldown768 Member

    Newcomer
    11
    0
    Oct 27, 2008
    United States
  8. dbldown768

    dbldown768 Member

    Newcomer
    11
    0
    Oct 27, 2008
    United States
    Also, if my Wii isn't up to 4.3 or 4.3.1 sounds like it should be updated first, is this correct?
     
  9. osirisjem

    osirisjem Wii U: Y U No Sell ?

    Member
    1,074
    356
    Jun 19, 2011
    Canada
    I have no idea about this situation.
    But most of the time, updating is a bad idea.
     
  10. dbldown768

    dbldown768 Member

    Newcomer
    11
    0
    Oct 27, 2008
    United States
    The little I read suggested that this upgrade to 4.3 was useful for USB 2.0 and ISO updates.?

    If all versions can be softmoded in not sure what the issue might be.

    I also read there is some other software they safely updates you to whatever version you want. There was also some priiloader configuration people recommended
     
  11. brausm08

    brausm08 GBAtemp Advanced Fan

    Member
    721
    17
    Nov 15, 2009
    United States
    USA - Midwest
    no need to update anything before using Modmii.... Modmii will update things to the best configuration as part of the mod process.

    if you were to update before modding...updating will require the use of letterbomb or a game exploit.... if you're on 4.2 or earlier, nothing is easier than bannerbomb for getting started.... after that initial step, Modmii will upgrade your IOSes to the ones which come with 4.3.1...though it will recommend only bringing your system menu version itself to 4.1 or leaving it at 4.2. the system menu versions after 4.1 only remove features, however insignificant those features may be. USB 2.0 is an IOS58 feature and isn't tied to the system menu version at all....IOS58 came with the proper Nintendo 4.3 update if IRC, which is why the two (USB2.0 and SM4.3) are spoken of together.

    Edit: Modmii link is in my sig...
     
    dbldown768 likes this.